/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input, button, textarea {
	-webkit-appearance:none;
}
#toggle-menu {
	color: #000000;
	cursor: pointer;
	display: none;
	font-size: 15px;
	font-weight: 400;
	line-height: 40px;
	padding: 5px 0;
	position: relative;
	text-transform: uppercase;
	float:right;
}
#toggle-menu:before {
	content: "\f0c9";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	margin-right: 8px;
	position: relative;
	top: 3px;
}
#toggle-menu:hover {
	color:#DB151F
}
#navigation .mobileNav {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	display: none;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 50px;
	width: 240px;
	z-index: 110;
}
#navigation .mobileNav li {
	border-bottom: 1px solid #DDDDDD;
	display: block;
	float: none;
	margin: 0;
	padding: 0;
}
#navigation .mobileNav li.menu-item-has-children:after {
	color: #999;
	content: "\f105";
	font-family: FontAwesome;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	position: absolute;
	right: 15px;
	top: 13px;
}
#navigation .mobileNav li.menu-item-has-children.activeSubNav:after {
	content: "\f107";
}
#navigation .mobileNav li a {
	color: #4D4D4D;
	display: block;
	line-height: 18px;
	padding: 12px 15px;
}
#navigation .mobileNav li ul {
	background: none repeat scroll 0 0 #eee;
	border-bottom:none;
	position: relative;
	top: 0;
	width: 100%;
}
#navigation .mobileNav li ul li a {
	padding: 9px 15px 9px 30px;
}
@media only screen and (max-width : 1000px) {
	.headerLanguage {
  float: none;
  position: absolute;
  right: 0;
  top: -15px;
  z-index: 99; height:100%
}

}